[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Orphaning Packages: audacious and dependencies





On Thu, Jun 4, 2009 at 9:48 AM, Michael Schwendt <mschwendt gmail com> wrote:
On Wed, 3 Jun 2009 18:46:27 +0200, Ralf wrote:

> Hi.
>
> As I don't have the time to maintain audacious any more I'm orphaning the
> following packages:
>
> audacious
> audacious-plugins
> libmowgli
> mcs
>
> The last two are dependencies which, as far as I am aware, are used by
> nothing else.

"conky" and "kadu-audacious_mediaplayer" depend on libmowgli and libmcs.


I have the .src.rprm for audacious2, here:

http://orion.lcg.ufrj.br/RPMS/src/repoview/audacious.html

http://orion.lcg.ufrj.br/RPMS/src/repoview/audacious-plugins.html

But it builds everything, and I just created an audacious-libs2,
so I do not need to recompile the applications I have, using
libaudclient.so.1, for now.

I also do not want to maintain it, because it needs external packages
to provide some codecs not allowed in Fedora.

--
Paulo Roma Cavalcanti
LCG - UFRJ

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]